<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h4>الوساطة| الدورة الصغرى</h4>
    <h2>3 مناقشة النشاط</h2>
    
    <hr>
    
    <h2>إبدأ الكتابة</h2>
    
    <p>توجز ليديا مونيا أميدزراتور في مقالها “Breaking the Inertia: Women’s Role in Mediation and Peace Processes in West Africa” (كسر حالة الجمود: دور المرأة في عمليات الوساطة والسلام في غرب أفريقيا) سبعة تحديات رئيسية تواجه مشاركة النساء في عمليات السلام، هي كما يلي:</p>
    
    <ul>
        <li>يُنظر إلى المرأة بأنها تابعة للرجل، وإذا حاولت المشاركة في عمليات السلام يراها الرجل بأنها تخالف الثقافة والتقاليد.</li>
        <li>النساء هن الأكثر تضررًا من النزاعات ويعانين من أشكال التطرف الناتجة عن الصدمات بسبب أمور مثل الاغتصاب والإجبار على العبودية المنزلية والأسر بواسطة الجماعات المتمردة، ثم الإجبار على الزواج من الجنود. وتؤدي هذه الصدمات إلى عدم احتمالية رغبة النساء أو عدم قدرتهن على المشاركة في عمليات السلام.</li>
        <li>تحرَم النساء من الوصول إلى الموارد المالية، وغالبًا ما يعولهن الرجال. ويؤدي هذا التعويل إلى الحد من الخيارات المتاحة لهن أثناء مفاوضات السلام.</li>
        <li>تحرَم معظم النساء من التعليم الرسمي، الأمر الذي يجعل من الصعب عليهن اكتساب وتطوير المهارات اللازمة لشغل مناصب صنع القرارات والمشاركة في العمليات السياسية. هناك افتراضات نمطية حول الأدوار المناسبة للمرأة في المجتمع لاسيما في صنع القرارات ومجالات الخبرة. كما ينظر إلى النساء بأنهن ضحايا ‘مستسلمات’ لا يمكنهن احتمال الضغط الذي يمارَس أثناء عمليات التفاوض.</li>
        <li>تسهل عقلية ‘السرطان’، حيث تميل بعض النساء إلى تثبيط النساء الأخريات اللاتي يتولين المناصب القيادية وتوبيخهن بدلاً من تشجعيهن، للرجال تهميش النساء خلال عمليات السلام بشكل أكبر.</li>
        <li>تعتبر حيادية النساء كوسيطات سلام موضعًا للتساؤل، وتميل الأطراف المتصارعة إلى عدم أخذ برامج الدفاع عن المرأة على محمل الجد لوصف هذه البرامج بأنها مستمدة من العدو</li>
        <li>أي من هذه التحديات تعتقد أنها الأصعب في التغلب عليها؟ ولماذا؟</li>
        <li>ما هي الطرق التي تواجه بها هذه التحديات فعليًا؟</li>
    </ul>
    
    <h3>ارشادات</h3>
    
    <ol>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ol>
    
    <hr>
</div>